<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="TANGLEBLOOM_TITLE" />
		<FILENAME text="Tanglebloom" />
		<ARTID value="81920085" />
		<FRAMECOLOUR name="A" />
		<COLOR value="A" />
		<ARTIST name="Val Mayerik" />
		<CASTING_COST cost="{1}" />
		<CARDNUMBER value="258" />
		<FLAVOURTEXT text="TANGLEBLOOM_FLAVOUR" />
		<TYPE metaname="Artifact" />
		<EXPANSION metaname="MRD" />
		<RARITY metaname="common" />
		<ACTIVATED_ABILITY tag="TANGLEBLOOM_RULE_1" layer="0">
			<COST type="Mana" cost="{1}" />
			<COST type="TapSelf" />
			<EFFECT>
				YouGainLife( 1 )
			</EFFECT>
		</ACTIVATED_ABILITY>
	</CARD>
</MULTICARDS>
